#
#Sat Sep 06 21:36:07 EEST 2003
addPanelConfirmMessage=Ychwanegu'r tab '%title%' i'r Cwpwrdd Cornel?\#\#Source\: %url%
addEngineConfirmMessage=Ychwanegu'r peiriant chwilio canlynol i dab Chwilio'r We y Cwpwrdd Cornel \#\#Name\: %title%\#Search Category\: %category%\#Source\: %url%
dupePanelAlertTitle=Y Cwpwrdd Cornel
addEngineConfirmTitle=Ychwanegu Peiriant Chwilio
dupePanelAlertMessage=Mae %url% yn bodoli eisoes yn y Cwpwrdd Cornel. 
persistentPanelWarning=Mae'r tab Cwpwrdd Cornel rydych yn ei ychwanegu yn medru trosglwyddo data ar draws y Rhyngrwyd a rhedeg JavaScript hyd yn oed pan mae %name% ar gau.
addPanelConfirmTitle=Ychwanegu Tab i'r Cwpwrdd Cornel
